@charset "utf-8";


/*==============================================================================================
////////////////////////////////////////////////////////////////////////////////////////////////

	version: 1.0
	created: 2010/07/21
	update : -

////////////////////////////////////////////////////////////////////////////////////////////////
====================================================================================================*/





/*====================================================================================================
//////////////////////////////////////////////////////////////////////////////////////////////////////

 margin set

//////////////////////////////////////////////////////////////////////////////////////////////////////
====================================================================================================*/
p{
margin:0 0 1.66em 0;
}

table{
margin:0 0 1.66em 0;
}

ul{
margin:0 0 1.66em 1.8em;
padding:0;
}

ol{
margin:0 0 1.66em 1.8em;
padding:0;
}



/*====================================================================================================
//////////////////////////////////////////////////////////////////////////////////////////////////////

 base style

//////////////////////////////////////////////////////////////////////////////////////////////////////
====================================================================================================*/
html{}
body{
background:#fcf8f2;
color:#231815;
line-height:1.5;
}
#document{
min-width:960px;
}
#document ~ iframe{
height:0;
}
a{
color:#0097d4;
text-decoration:underline;
}
a:hover,
a:active{
text-decoration:none;
}



/*====================================================================================================
//////////////////////////////////////////////////////////////////////////////////////////////////////

 HeaderArea

//////////////////////////////////////////////////////////////////////////////////////////////////////
====================================================================================================*/
#gheader{
background:url(../images/tmp_bg_gheader_01.gif) repeat-x 0 0;
}
#gheader .headerContent{
margin:0 auto;
padding:20px 10px 0;
width:940px;
}
#gheader .headerContent:after{
content:"";
display:block;
clear:both;
}

#gheader .logo{
float:left;
padding:0;
margin:0 20px -37px 0;
}
#gheader .commonTitle{
float:left;
margin:0;
font-size:0.834em;
color:#231815;
line-height:1;
}
#gheader .unav{
float:right;
margin:0;
list-style:none;
font-size:0.834em;
}
#gheader .unav:after{
content:"";
display:block;
clear:both;
}
#gheader .unav li{
display:inline-block;
margin:0 0 0 8px;
vertical-align:top;
}

#gheader #gnav{
clear:both;
margin:0 0 0 92px;
list-style:none;
}
#gheader #gnav:after{
content:"";
display:block;
clear:both;
}
#gheader #gnav li{
float:left;
line-height:1;
}
#gheader #gnav li img{
vertical-align:bottom;
}




/*====================================================================================================
//////////////////////////////////////////////////////////////////////////////////////////////////////

 ContetnsArea

//////////////////////////////////////////////////////////////////////////////////////////////////////
====================================================================================================*/
/*  Container  */
#container{}

.breadcrumb{
background:url(../images/tmp_bg_breadcrumb_01.gif) repeat-x 50% 0;
font-size:0.875em;
line-height:1;
}
.breadcrumb p{
margin:0 auto;
width:940px;
font-weight:normal;
}
.breadcrumb a{
display:inline-block;
vertical-align:middle;
text-decoration:none;
}
.breadcrumb .separate{
overflow:hidden;
display:inline-block;
height:30px;
width:20px;
background:url(../images/tmp_bg_breadcrumb_02.gif) no-repeat 100% 50%;
vertical-align:middle;
text-indent:-99px;
}
.breadcrumb em{
display:inline-block;
vertical-align:middle;
padding-left:10px;
font-weight:normal;
}

.pagetop{
margin:0 0 20px;
text-align:right;
}
.pagetop a{
padding:2px 0;
}

/*  Wrapper  */
#wrapper{
position:relative;
margin:0 auto;
padding:0;
width:950px;
text-align:left;
zoom:1;
z-index:100;
}

/*  MainContents  */
#mainContents{
width:940px;
margin:0 auto;
}
#mainContents:after{
content:"";
display:block;
clear:both;
}
.mainContentsHeader{
float:left;
padding-top:15px;
width:170px;
zoom:1;
}
.mainContentsHeader .bannerList{
margin:0;
padding:0;
list-style:none;
}
.mainContentsHeader .bannerList li{
margin:0 0 10px;
zoom:1;
}
.mainContentsHeader .bannerList li img{
display:block;
}

.mainSection{
float:right;
width:760px;
zoom:1;
}




/*====================================================================================================
//////////////////////////////////////////////////////////////////////////////////////////////////////

 FooterArea

//////////////////////////////////////////////////////////////////////////////////////////////////////
====================================================================================================*/
#gfooter{
margin:0;
padding:73px 0 0;
background:url(../images/tmp_bg_gfooter.gif) no-repeat 50% 100%;
}
#gfooter .footerContent{
margin:0 auto;
padding:0 10px;
width:940px;
}
#gfooter .footerContent:after{
content:"";
display:block;
clear:both;
}


#gfooter .logo{
float:right;
}
#gfooter .footerUtility{
float:left;
font-size:84%;
}
#gfooter .unav{
margin:0 auto 10px;
padding:0;
list-style:none;
text-align:left;
}
#gfooter .unav:after{
content:"";
display:block;
clear:both;
}
#gfooter .unav li{
float:left;
margin:0;
border-left:1px solid #60504c;
padding:0 10px;
line-height:1;
}
#gfooter .unav li:first-child{
border-left:none;
padding-left:0;
}
#gfooter .unav li a{
color:#60504c;
text-decoration:none;
}
#gfooter .unav li a:hover{
color:#60504c;
text-decoration:underline;
}

#commonFooter .copyright{
margin:0;
padding:0;
}